* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Helvetica, sans-serif;
}

body {
  margin: 0;
  padding: 0;
  font-family: Helvetica, sans-serif;
}

.table {
  display: table;
}

.thead {
  display: table-header-group;
}

.tbody {
  display: table-row-group;
}

.th {
  vertical-align: middle;
  display: table-cell;
}

.tr {
  display: table-row;
}

.td {
  vertical-align: middle;
  display: table-cell;
}
